@charset "UTF-8";
@font-face { font-family: milibus-lt-italic; src: url('milibus/fonnts.com-MilibusLt-Italic.otf'); }
@font-face { font-family: milibus-lt-regular; src: url('milibus/fonnts.com-MilibusLt-Regular.otf'); }
@font-face { font-family: milibus-sb-italic; src: url('milibus/fonnts.com-MilibusSb-Italic.otf'); }
@font-face { font-family: milibus-sb-regular; src: url('milibus/fonnts.com-MilibusSb-Regular.otf'); }

:root {
  --bs-blue: #0d6efd;
  --bs-indigo: #6610f2;
  --bs-purple: #6f42c1;
  --bs-pink: #d63384;
  --bs-red: #dc3545;
  --bs-orange: #fd7e14;
  --bs-yellow: #ffc107;
  --bs-green: #198754;
  --bs-teal: #0085A1;
  --bs-cyan: #0dcaf0;
  --bs-white: #fff;
  --bs-primary: #0085A1;
  --bs-secondary: #6c757d;
  --bs-success: #198754;
  --bs-info: #0dcaf0;
  --bs-warning: #ffc107;
  --bs-danger: #dc3545;
  --bs-light: #f8f9fa;
  --bs-dark: #212529;
  --bs-primary-rgb: 0, 133, 161;
  --bs-secondary-rgb: 108, 117, 125;
  --bs-success-rgb: 25, 135, 84;
  --bs-info-rgb: 13, 202, 240;
  --bs-warning-rgb: 255, 193, 7;
  --bs-danger-rgb: 220, 53, 69;
  --bs-light-rgb: 248, 249, 250;
  --bs-dark-rgb: 33, 37, 41;
  --bs-white-rgb: 255, 255, 255;
  --bs-black-rgb: 0, 0, 0;
  --bs-body-color-rgb: 33, 37, 41;
  --bs-body-bg-rgb: 255, 255, 255;
  --bs-body-font-family: milibus-lt-regular, Lora, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
  --bs-body-font-size: 1.5rem;
  --bs-body-font-weight: 500;
  --bs-body-line-height: 1.5;
  --bs-body-color: black;
  --bs-body-bg: #fff;
  --sincere-green0: #849c8d;
  --sincere-green1: #b5c4bb;
  --sincere-green2: #d4ddd7;
  --sincere-green3: #edf0ee;
  --sincere-green4: #f9faf9;
  --sincere-greenlight: #e1e5e2;
  --sincere-brick: #c55a11;
  --sincere-brick2: #a64a11;
  --sincere-bricklight: #e7dacf;
  --sincere-yellow:#f58900;
  --sincere-yellowlight: #f3dbb3;
  --sincere-blue: #005183;
  --sincere-bluelight: #d0dbe5;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

@media (prefers-reduced-motion: no-preference) {
  :root {
    scroll-behavior: smooth;
  }
}

body {
  margin: 0;
  font-family: var(--bs-body-font-family);
  font-size: var(--bs-body-font-size);
  font-weight: var(--bs-body-font-weight);
  line-height: var(--bs-body-line-height);
  color: var(--bs-body-color);
  text-align: var(--bs-body-text-align);
  background-color: var(--bs-body-bg);
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

p {
    font-size: 1.2rem;
    padding-right:1rem;
}

hr {
  margin: 1rem 0;
  color: inherit;
  background-color: currentColor;
  border: 0;
  opacity: 0.25;
}

hr:not([size]) {
  height: 1px;
}

h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-family: milibus-lt-italic, "Lora", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  /* panos
  font-weight: 800;
  color: #849c8d;
  */
  font-weight: 100;
  color: black;
  line-height: 1.4;
}

h1, .h1 {
  font-size: calc(1.375rem + 1.5vw);
}


@media (min-width: 1200px) {
  h1, .h1 {
    font-size: 2.5rem;
  }
}

h2, .h2 {
  font-size: calc(1.325rem + 0.9vw);
}
@media (min-width: 1200px) {
  h2, .h2 {
    font-size: 2rem;
  }
}

h3, .h3 {
  font-size: calc(1.3rem + 0.6vw);
}
@media (min-width: 1200px) {
  h3, .h3 {
    font-size: 1.75rem;
  }
}

h4, .h4 {
  font-size: calc(1.275rem + 0.3vw);
}
@media (min-width: 1200px) {
  h4, .h4 {
    font-size: 1.5rem;
  }
}

h5, .h5 {
  font-size: 1.25rem;
}

h6, .h6 {
  font-size: 1rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit;
}

ol,
ul {
  padding-left: 2rem;
}

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem;
}

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}

dt {
  font-weight: 700;
}

dd {
  margin-bottom: 0.5rem;
  margin-left: 0;
}

blockquote {
  margin: 0 0 1rem;
}

b,
strong {
  font-weight: bolder;
}

small, .small {
  font-size: 0.875em;
}

mark, .mark {
  padding: 0.2em;
  background-color: #fcf8e3;
}

sub,
sup {
  position: relative;
  font-size: 0.75em;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

a {
  color: #212529;
  text-decoration: none;
}
a:hover {
  color: var(--sincere-yellow);
}

a:not([href]):not([class]), a:not([href]):not([class]):hover {
  color: inherit;
  text-decoration: none;
}

a.tagtitle {
 color: var(--sincere-brick) !important;
 font-weight: 700;
 font-size: 1.5em;
}

pre,
code,
kbd,
samp {
  font-family: var(--bs-font-monospace);
  font-size: 1em;
  direction: ltr /* rtl:ignore */;
  unicode-bidi: bidi-override;
}

pre {
  display: block;
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto;
  font-size: 0.875em;
}

pre code {
  font-size: inherit;
  color: inherit;
  word-break: normal;
}

code {
  font-size: 0.875em;
  color: #d63384;
  word-wrap: break-word;
}

a > code {
  color: inherit;
}

kbd {
  padding: 0.2rem 0.4rem;
  font-size: 0.875em;
  color: #fff;
  background-color: #212529;
}

kbd kbd {
  padding: 0;
  font-size: 1em;
  font-weight: 700;
}

figure {
  margin: 0 0 1rem;
}

img,
svg {
  vertical-align: middle;
}

caption {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  color: #6c757d;
  text-align: left;
}

label {
  display: inline-block;
}

button {
  border-radius: 0;
}

button:focus:not(:focus-visible) {
  outline: 0;
}

.img-fluid {
  max-width: 100%;
  height: auto;
}

.img-thumbnail {
  padding: 0.25rem;
  background-color: #fff;
  border: 1px solid #dee2e6;
  max-width: 100%;
  height: auto;
}

.figure {
  display: inline-block;
}

.figure-img {
  margin-bottom: 0.5rem;
  line-height: 1;
}

.figure-caption {
  font-size: 0.875em;
  color: #6c757d;
}

/* panos: three columns layout */

.newcontainer {
	display: flex;
	justify-content: center;
	align-content: center;
}

.newcolumnside {
	width: 25%;
  	/*border: 4px solid var(--sincere-yellow);*/
}

.newcolumnmiddle {
	width: 50%;
  	/*border: 4px solid var(--sincere-yellow);*/
}

.centering {
	display: flex;
	width: 100%;
	justify-content: center;
}

.simplecenter {
  width:100%;
  display: flex;
  justify-content: center;
  padding-top: 2rem;
  padding-bottom: 3rem;
}

.orientation {
	display: block;
	font-size: 1rem;
	margin-left:2rem;
	margin-right:2rem;
	margin-bottom:2rem;
}

.paddingtop {
	padding-top:2rem;
}

.paddingtop1 {
	padding-top:1rem;
}




.squareflex {
	display: flex;
	flex-wrap: wrap;
	/*justify-content: space-evenly;*/
	justify-content: flex-start;
	/*align-content: space-evenly;*/
	gap: 0.5rem;
	margin-left:3rem;
	margin-right:2rem;
	/*justify-content: space-around;*/
}

.squareflex-right {
	flex-direction: row-reverse;
}


.newbox {
	display: flex;
	font-size:0.7rem;
	color: white;
	width:70px !important;
	height: 70px !important;
	opacity:1;
	justify-content: center;
  	align-items: center;
}

.newbox:hover {
	opacity:1;
}

.newboximage {
position: absolute;
top: 0;
left: 0;
z-index: 1000;
}

.emptybox {
	display:table-cell;
	width:100%;
	font-weight:450;
	font-size: 2.2rem;
	line-height:1.2;
	height:200px;
  	vertical-align: bottom;
	padding:20px;
}

.menubox {
	display:flex;
	width:100%;
	font-size: 2.2rem;
	font-weight:450;
	height:200px;
	justify-content: right;
}

.postimage {
	width:80%;
}

.blobembed{
	z-index:1000;
}


.logobox{
	padding:20px;
	height:200px;
}

.logobox2{
	display:table-cell;
	padding:20px;
	width:100%;
	font-weight:450;
	font-size: 2.2rem;
	line-height:1.2;
	height:370px;
  	vertical-align: bottom;
  	align: right;
}

.logobox3{
	display:table-cell;
	padding:20px;
	width:100%;
	font-weight:450;
	font-size: 2.2rem;
	line-height:1.2;
	height:400px;
  	vertical-align: bottom;
  	align: right;
}

.rect-img-container {
  position: relative;
  width:70%;
  opacity:0.8;
  margin: auto;

}

.rect-img-container::after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.rect-img-container:hover{
	opacity:1;
}

.rect-img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.sourcetitle {
  position: absolute;
  top:0;
  left:0;
  z-index:100;
  padding:10px;
  width:100%;
}


.mobiletop {
  display: none;
  align-items: flex-start; 
  gap: 10px;

}

.mobileleft {
 width: 60%; 
}

.mobileright {
 width: 40%; 
}

.footerlogo {
width:50%;
}

@media (max-width: 1200px) {



	.newcontainer {
		width:100%;
	}

	.newcolumnmiddle {
		width:90%;
	}

	.postimage {
		width:100%;
	}
	
	.footerlogo {
height:auto;
width:100%;
}

}

@media (max-width: 768px) {

	.newcolumnside {
		display: none;
	}
	
	.mobiletop {
	display: flex;
	margin-top:1rem;
	}
}


.green {
	background-color: var(--sincere-green0);
}

.lightgreen {
	/*background-color: var(--sincere-green3);*/
	background-color: white;
}

.white {
	background-color: white;
}

.brick {
	background-color: var(--sincere-brick);
}

.blue {
	background-color: var(--sincere-blue);
}

.yellow {
	background-color: var(--sincere-yellow);
}

.rhodes-story {
  background-color: #7A59A2;
}

.ostrava-story {
  background-color: var(--sincere-brick);
}

.holon-story {
  background-color: var(--sincere-yellow);
}

.container,
.container-fluid,
.container-xxl,
.container-xl,
.container-lg,
.container-md,
.container-sm {
  width: 100%;
  padding-right: var(--bs-gutter-x, 0.75rem);
  padding-left: var(--bs-gutter-x, 0.75rem);
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
  .container-sm, .container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container-md, .container-sm, .container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container-lg, .container-md, .container-sm, .container {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .container-xl, .container-lg, .container-md, .container-sm, .container {
    max-width: 1140px;
  }
}
@media (min-width: 1400px) {
  .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
    max-width: 1320px;
  }

  .newcontainer {
	  max-width:2500px;
  }
}

.divgreen{
	background-color: var(--sincere-green0);
}


@media (min-width: 576px) {
  .col-sm {
    flex: 1 0 0%;
  }

}

@media (min-width: 768px) {
  .col-md {
    flex: 1 0 0%;
  }

}

@media (min-width: 992px) {
  .col-lg {
    flex: 1 0 0%;
  }

}

@media (min-width: 1200px) {
  .col-xl {
    flex: 1 0 0%;
  }
}

@media (min-width: 1400px) {
  .col-xxl {
    flex: 1 0 0%;
  }

}



.section-heading {
  font-size: 2.25rem;
  font-weight: 700;
  margin-top: 3.75rem;
}

.caption {
  font-size: 0.875rem;
  font-style: italic;
  display: block;
  margin: 0;
  padding: 0.625rem;
  text-align: center;
}

div.quoteline {
  display: flex;
  height: 100%;
  margin: 0;
  padding: 0;
  margin-bottom:1rem;
}

.bottomleft img {
position: absolute;
left: 0;
bottom: 0;
}

span.quoteitem {
display: inline-block;
align-self: flex-end;
color: black;
font-weight:700;
font-size: 1.1rem;
padding-top:0.4rem;
padding-left:0.5rem;
}

.bigtitle {
font-family: milibus-lt-italic, "Lora", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial;
color: black;
font-weight:550;
font-size: 1.8rem;
line-height:1.2;
padding-left:0rem;
}

.menutitle {
font-family: milibus-lt-italic, "Lora", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial;
color: black;
font-weight:700;
font-size: 1.3rem;
line-height:1.2;
padding-left:3rem;
margin-bottom:0.4rem;
}



.menumobile {
font-size: 1.1rem;
font-weight:700;
padding-left:1rem;
color: black;
}

.menutag {
font-size: 1rem;
color: var(--sincere-green0); !important;
}

.menuactive {
	color: var(--sincere-yellow); !important;
	font-weight: 700;
}

.mainsubtitle {
font-family: milibus-lt-italic, "Lora", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial;
color: black;
font-weight:450;
font-size: 1.4rem;
line-height:1.2;
padding-left:0rem;
}

.paddingleft {
padding-left:1rem;
}

.tagsection {
margin-top:1.5rem;
}

.tagsclass {
font-family: milibus-lt-regular;
color: black;
font-weight:600;
font-size: 1rem;
padding-left:0.4rem;
}

div.quotesubtitle {
font-family: milibus-lt-regular;
color: black;
font-weight:500;
line-height:1.1;
font-size: 1.2rem;
padding-left:0.5rem;
margin-top:0;
padding-top:0;
margin-bottom:1rem;
}

/* panos */
.post-preview {
	background-color:var(--sincere-green2);
	padding: 1.5rem 1.5rem 1.5rem 1.5rem;
	margin-bottom: 4.5rem;
}

.post-preview > a {
  color: #212529;
}
.post-preview > a:focus, .post-preview > a:hover {
  text-decoration: none;
  color: #0085A1;
}
.post-preview > a > .post-title {
  font-size: 1.875rem;
  /*panos
  margin-top: 1.875rem;
  */
  margin-bottom: 0.625rem;
}
.post-preview > a > .post-subtitle {
  font-weight: 300;
  margin-bottom: 0.625rem;
}
.post-preview > .post-meta {
  font-size: 1.425rem;
  /*font-style: italic;*/
  margin-top: 1.5rem;
  color: #6c757d;
}
.post-preview > .post-meta > a {
  text-decoration: none;
}
@media (min-width: 992px) {
  .post-preview > a > .post-title {
    font-size: 2.25rem;
  }
}



body {
  font-size: 1.25rem;
}

hr {
  background-color: #dee2e6;
  opacity: 1;
}

p {
  margin: 2rem 0;
}

p a {
/*  text-decoration: underline;*/
  color: black;
  font-weight: 700;
}

blockquote {
  font-style: italic;
  color: #6c757d;
}


.socialicons {
	display: block;
	font-size: 1rem;
	margin-left:3rem;
	margin-right:2rem;
	margin-top:2rem;
}

.icon {
  font-size: 20px;
  margin-right: 10px;
  text-decoration: none;
}

.mobilesocialicons {
	display: block;
	font-size: 1rem;
	margin-left:1rem;
	margin-top:1rem;
}

.mobileicon {
  font-size: 20px;
  margin-right: 5px;
  text-decoration: none;
}

.icontext {
  font-size: 1.6rem;
  margin-right: 10px;
  text-decoration: none;
}


.iconmobile {
  font-size: 20px;
  margin-right: 10px;
  text-decoration: none;
}

.icon.facebook i {
  color: #3b5998; /* Facebook Blue */
}

.icon.instagram i {
  color: #e4405f; /* Instagram Pink/Red */
}

.icon.tiktok i {
  color: #1da1f2; /* Twitter Blue */
}

.icon.youtube i {
  color: red; /* Twitter Blue */
}

.image-with-icon {
  position: relative;
  display: inline-block;
  width: 200px; /* adjust as needed */
  border-radius: 0px;

}

.image-with-icon img {
  display: absolute;
  top:0px;
  left:0px;
  z-index:0;
  width: 100px;
  height: auto;
}

.image-with-icon i {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 10;
  color: white;
  background: rgba(0, 0, 0, 0.6);
  padding: 0px;
  border-radius: 0%;
  font-size: 1.2rem;
}

